/** MAIN PAGE STYLES **/
html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset 
{
    margin:0px;
    padding:0px;
}


input {
}

input, select 
{
    margin:0px;
    -webkit-border-radius: 0;

}

input:focus 
{
    outline:none;
}

ul 
{
    list-style:none;
}

img 
{
    border:0px;
}

img.bordered 
{
    border:solid 1px #b2b2b2;
}

input.empty, .greyedOut
{
    color:#aaa;
}

input.prefilled 
{
    color:#000;
}

a 
{
    color:#4891dc;
    text-decoration:none;
}

a:hover 
{
    text-decoration:none;
    color:#000;
}


a:active 
{
    outline:none;
}

a:focus 
{
    -moz-outline-style:none;
    outline:none;
}

body, table, textarea, input 
{
	font-family:"Helvetica Neue",Arial,Sans-Serif;
	font-size:11px;
}

body 
{
	background: #dddedf url(/images/resources/background.png) repeat-x;
	color:#58595b;
}

h1 
{
    color:#000;
}


input, select 
{
    vertical-align:middle;
    font-size:11px;
}

#PageTable
{
	width:962px;
	margin:auto;
	background-color:#fff;	
}

#BodyContentContainer
{
    border-left:solid 1px #b2b2b2;
    border-right: solid 1px #b2b2b2;
    background:#fff;
    
}

.innerFrame 
{
    border-left:solid 1px #fff;
    border-right:solid 1px #fff;
}


#BodyContentContainer .innerFrame 
{    
    overflow:hidden;
}


.contentInnerPanel 
{
    overflow:hidden;
    padding:0px 16px 25px 16px;
    background-color:#fff;
}

.gradient 
{
    background:url(/images/resources/innergradient.png) repeat-x;
}

.gradientShort 
{
    background:url(/images/resources/gradient_short_bg.png) repeat-x;
}

.gradientMedium 
{
    background:url(/images/resources/gradient_medium_bg.png) repeat-x;
}

.contentInnerPanel.noPadding 
{
    padding:6px 0 10px 0;
    width:100%;
}

.topPadding 
{
    padding-top:10px;
}

.noBreadcrumb 
{
    padding-top:15px;
} 

.genericInnerColumn 
{
    width:90%;
    margin:auto;
    background:#fff;
    padding:20px;
}

.genericInnerColumn p 
{
    margin-bottom:12px;
    font-size:12px;
} 

.floatWrapper 
{
    float:left;
    width:100%;
}

.printOnlyHeader 
{
    display:none;
}



/** MESSAGING **/
.messagePanel 
{
    background:#fff;
    width:450px;
    font-size:12px;
    font-weight:bold;
    text-align:left;
    display:none;
    color:#000;
    margin:auto;
    border:solid 1px #b2b2b2;
    background:url(/images/resources/logo_smallwhite.jpg) no-repeat 40px 30px;
}

.messageContent 
{
    padding:40px 40px 60px 160px;
}

.messageContent p 
{
    margin:0 0 6px 0;
}


.messageContent .messageLineItem h2 .productAttribute 
{
    font-weight:bold;
    color:#58595b;
}

.messagePanel a.bulbsButton 
{
    margin:10px 0px;
}

.messageContent .prodDescription 
{
    color:#58595b;
}

.messageContent .price 
{
    font-size:18px;
}

.messageContent img 
{
    border:solid 1px #b2b2b2;
    margin:10px 0;
}

.messageContent .messageLineItem 
{
    margin-bottom:10px;
}

.messageContent .messageLineItem img 
{
    margin-bottom:0;
}

.messageContent .messageLineItem h1
{
    font-size:12px;
}

.messageContent .messageLineItem h2
{
    font-size:10px;
    color:#a5a7aa;
}

.warning {
    color:#ff6f20;
    font-weight:bold;
}

.errorMessages 
{
    color:#000;
    background:url(/images/resources/warning.png) no-repeat 40px 40px;
}

.messageConfirmSuccess
{
    padding-top:0;
    background:#fff;
    text-align:center;
    padding:30px 0 20px 0;
}

.messageConfirmSuccess h1
{
    font-size:24px;
    font-weight:normal;
    color:#66bc29;
    padding-top:0;
    background:#fff;
}

.messageConfirmSuccess span 
{
    font-size:12px;
}

.messagePanelClose 
{
    display:none;
}


#MessagePanel.messageConfirmSuccess .messagePanelClose 
{
    display:none;
}


#InstructionPanel, .warningPanel 
{
    padding:20px 80px;
    font-size:12px;
    background:#fff;
    color:#58595b;
}

.warningPanel 
{
    padding-top:0;
    padding-left:150px;
    background:#fff url(/images/resources/warning.png) no-repeat 80px top;
}

.warningPanel h1 
{
    font-size:12px;
    color:#58595b;
    margin-bottom:6px;
}

.warningPanel p 
{
    margin:0px 0px 6px 0px;
} 

.payPalPendingPanel 
{
    height:200px;
    padding:50px;
    text-align:center; 
    background:url(/images/resources/loader.gif) no-repeat center;
}

.payPalPendingPanel h1
{
    color:#58595b;
}

/** MERCHANDISING PANELS **/
.verticalMerchandising 
{
    float:right;
    width:159px;
}

.verticalPromoBug img 
{
    float:right;
    margin-bottom:6px;
}

.horizontalMerchandising .verticalPromoBug img
{
    float:left;
    margin:10px 6px 10px 0;
}

/*** UNIVERSAL BUTTON STYLES ***/

a.bulbsButton
{
    display:inline-block;
    line-height:25px;
    white-space:nowrap;
    cursor:pointer;
    font-family:Arial, Helvetica, Sans-Serif;
    font-weight:bold;
    font-size:11px;
    background-repeat:no-repeat;
    text-align:center;
}

a.bulbsButton span 
{
    display:block;
}

.btnContent
{
    margin-left:10px;
    padding-right:10px;
    background-position:right -25px;
}

.btnContentLarge
{
    padding-right:15px;
    margin-left:15px;
    background-position:right -40px;
    line-height:40px;
    font-size:14px;
}


.btnRightPointer 
{
    padding-right:40px;
}


.btnBlue 
{
    background-image:url(/images/resources/buttonblue.gif);
}

a.btnBlue
{
    color:#fff;        
}

a.btnBlue:hover 
{
    color:#000;
}

.btnYellow 
{
    background-image:url(/images/resources/buttonyellow.gif);
}

.btnYellowLarge 
{
    background-image:url(/images/resources/button_yellow_lrg.gif);
}

.btnYellowRightPointer 
{
    background-image:url(/images/resources/button_yellowpointer_lrg.gif);
}


.btnAddToCartLarge 
{
    background-image:url(/images/resources/button_addtocart_lrg.gif);
}


.btnCheckoutPayPal 
{
    margin:10px 0 0 0;
    float:right;
    clear:both;
    height:42px;
    width:145px;
    background:url(https://www.paypalobjects.com/webstatic/en_US/btn/btn_checkout_pp_142x27.png) no-repeat;
}
    


/** STANDARD CURVED-EDGE HEADER PANEL STYLES **/

.standardHeader, .standardHeaderSquaretop
{
    height:39px;
    background:url(/images/resources/standard_header_bg.png) repeat-x;
}


.standardHeader span.left, .standardHeaderSquaretop span.left
{
    width:15px;
    height:39px;
    float:left;
    background:url(/images/resources/standard_header_bg.png) no-repeat left -117px;
}

.standardHeader span.right, .standardHeaderSquaretop span.right
{
    font-size:14px;
    font-weight:bold;
    line-height:39px;
    color:#58595b;
    display:block;
    background:url(/images/resources/standard_header_bg.png) no-repeat right -156px;
}


.standardHeaderSquaretop span.left, .standardHeaderSquaretop span.right
{
    background-image:url(/images/resources/sort_page_header.png);
}
.standardHeaderSquaretop span.left 
{
    background-position:left -39px;
}

.standardHeaderSquaretop span.right 
{
    background-position:right -78px;
}




.addressBookDropdown 
{
    margin-left:120px;
    font-size:11px;
    font-weight:bold;
}

.compareBar 
{
    border-left:solid 1px #b2b2b2;
    border-right:solid 1px #b2b2b2;
    height:40px;
    vertical-align:middle;
    line-height:40px;
}

.compareBar .messageText 
{
    font-size:11px;
}

.compareBarInnerFrame 
{
    border-left:solid 1px #fff;
    border-right:solid 1px #fff;
    padding:0px 14px;
}

.compareBar.header 
{
    background:url(/images/resources/compare_header_bg.png) repeat-x;
    border-bottom:solid 1px #b2b2b2;
}

.compareBar.footer 
{
    background:url(/images/resources/compare_footer_bg.png) repeat-x;
    border-top:solid 1px #b2b2b2;
}
.compareBar a 
{
    margin-right:6px;
}

/** GENERAL REPEATING ELEMENTS **/

.errorPage 
{
	background:#fff;
	padding:20px;
	height:200px;
	font-size:12px;
}

.errorPage p 
{
    margin-bottom:9px;
}

.errorPage h1 
{
    color:#58595b;
    font-weight:normal;
    font-size:20px;
    margin-bottom:20px;
}


.emailSignup 
{
    margin:auto;
}

.emailSignup input 
{
    height:auto;
}

.emailSignup span
{
    display:block;
    font-size:13px;
    padding:15px 0px 15px 52px;
    background:url(/images/resources/email_signup_logo.png) no-repeat left center;
}

table.standardTable 
{
    font-size:11px;
    color:#58595b;
    width:100%;
}

table.standardTable td 
{
    padding:20px;
    vertical-align:top;
}


tr.standardTableHeading th, .standardTableHeader, tr.standardTableHeading td
{
    font-size:11px;
    color:#58595b;
    border-top:solid 1px #b2b2b2;
    border-bottom:solid 1px #b2b2b2;
    text-align:left;
    padding:0px;
}

tr.standardTableHeading td 
{
    font-weight:bold;
}

 .standardTableHeader 
 {
    border-left:solid 1px #b2b2b2;
    border-right:solid 1px #b2b2b2;
    font-weight:bold;
 }

tr.standardTableHeading th.first, tr.standardTableHeading td.first
{
    border-left:solid 1px #b2b2b2;
}

tr.standardTableHeading th.last, tr.standardTableHeading td.last
{
    border-right:solid 1px #b2b2b2;
}


tr.standardTableHeading th span, .standardTableHeader span, tr.standardTableHeading td span, .standardTableHeader div.inner
{
    display:block;
    margin:1px 0px 1px 1px;
    padding-left: 15px;
    background:url(/images/resources/dynacart_heading_bg.png) repeat-x;
    border-right:solid 1px #b2b2b2;
    height:24px;
    line-height:24px;
}

.standardTableHeader span, .standardTableHeader div.inner 
{
    margin-right:1px;
    border-right:none;
}

tr.standardTableHeading th span.green 
{
    background-image:url(/images/resources/green_total_bg.png);
    color:#fff;
} 


tr.standardTableHeading th.last span, tr.standardTableHeading td.last span
{
    margin-right:1px;
    border-right:none;
}

.standardTableHeader .insertRight 
{
    float:right;
    margin-right:10px;
    width:50%;
    text-align:right;
}

table.tightTable td 
{
    padding-top:2px;
    padding-bottom:2px;
}

table.ruledTable 
{
    border-collapse:collapse;
}

table.ruledTable td 
{
    border-top:solid 1px #a5a7aa;
    border-bottom:solid 1px #a5a7aa;
}

.standardPanel 
{
    padding:20px;
}
.address h1, .address h2 
{
    font-size:11px;
    font-weight:bold;
    color:#58595b;
}


.address h2, .address .email 
{
    font-style:italic;
}
    
    
#PopupInfoPanel
{
    padding:0;
    margin:15px;
    text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#fff;
	color:#58595b;
}

#PopupInfoPanel p {margin-bottom:6px;}

#PopupInfoPanel h1 
{
	font-size:12px;
    margin-bottom:6px;
    text-align:left;
}


#PopupInfoPanel .infoText {text-align:left; margin-bottom:10px;}

a.popupCloseWindow
{
    text-align:right;
    font-weight:bold;
    font-size:10px;
    text-decoration:none;
    padding:2px 5px;
    background-color:#999;
    color:#fff;
}

ul.standardLeftNav li 
{
    display:block;
    margin-bottom:14px;
}

ul.standardLeftNav ul 
{
    margin-bottom:17px;
}


ul.standardLeftNav ul li 
{
    margin-left:10px;
    margin-bottom:7px;
    font-size:11px;
}

ul.standardLeftNav a 
{
    font-weight:normal;
}


span.glossaryDefinition 
{
    font-weight:bold;
    color:#4891dc;
    cursor:help;
}

span.glossaryDefinition:hover 
{
    color:#999;
}

div.glossaryDefinition 
{
    display:none;
    position:absolute;
    padding:0px;
    width:283px;
    background:none;
    cursor:pointer;
    color:#333;
    text-align:left;
    z-index:10;
}
div.glossaryDefinition h1 
{
    font-size:11px;
    margin:0px;
    line-height:27px;
    height:27px;
    padding:0px 16px 0px 12px;
    background:url(/images/resources/spec_rollover_fulltop.png) no-repeat;
    color:#fff;    
}
div.definitionContent 
{
    padding:8px 16px 12px 12px;
    background:url(/images/resources/spec_roll_bg_repeater.png) repeat-y;
    text-align:left;
}

div.definitionContent p 
{
    margin-bottom:3px;
}

div.definitionBottom 
{
    background:url(/images/resources/spec_roll_bottom.png) no-repeat;
    height:15px;
}



/** CART AND CHECKOUT STYLES **/

.wideMargin
{
    padding-left:20px;
    padding-right:20px;
}

#CheckoutProgressPanel 
{
    background-color:#f8f8f8;
    padding-top:20px;
}

.checkoutProgress 
{
    margin-left:18px;
}

#CheckoutInnerPanel 
{
    padding:0px 20px;
    background-color:#fff;
    overflow:hidden;
}

#CheckoutInnerPanel .leftColumn 
{
    float:left;
    width:718px;
}

#CheckoutInnerPanel .noInstruction 
{
    padding-top:20px;
}



.dynamicCartTable 
{
    width:100%;
    border-collapse:collapse;
    font-size:11px;
    color:#58595b;
}

.dynamicCartTable td 
{
    padding:15px 5px 15px 15px;
    border-bottom:solid 1px #b2b2b2;
}

.dynamicCartTable img 
{
    height:39px;
    display:block;
    margin-bottom:6px;
    border:solid 1px #b2b2b2;
    vertical-align:middle;
} 

.dynamicCartTable img:hover 
{
    border:solid 1px #000;
}

.dynamicCartTable input 
{
    font-size:11px;
    text-align:center;
}


.dynamicCartTable td.product 
{
    font-weight:bold;
    width:160px;
} 

.dynamicCartTable td.product h1 
{
    color:#000;
}

    .dynamicCartTable td .inputQty {
        width:50px;
    }


.dynamicCartTable td.product a , .dynamicCartTable td.product h1 

{
    font-size:12px;
    font-weight:normal;
}

.dynamicCartTable td.price .adminNotes 
{
    color:#58595b;
    font-size:11px;
    font-weight:normal;
    display:block;
    margin-top:3px;
}

    .dynamicCartTable td span.oldPrice {
        display:block;
        text-decoration:line-through;
        color:#ff6f20;
    }

.dynamicCartTable td.itemTotal, .dynamicCartTable td.price , .dynamicCartTable td .stockStatus, td.currencyColumn, .price
{
    color:#66bc29;
    font-weight:bold;
}

.dynamicCartTable td.itemTotal , .dynamicCartTable td.price, td.currencyColumn, table.totalDisplay td.currencyColumn 
{
    font-size:12px;
    padding-left:5px;
    padding-right:15px;
    text-align:right;
    width:70px;
}

    .dynamicCartTable td.price input {
        width:90px;
    }

td.labelColumn 
{
    font-size:12px;
    text-align:right;
    font-weight:bold;
}

td.major 
{
    height:25px;
}

.dynamicCartTable td .stockStatus 
{
    display:block;
    line-height:12px;
    padding:3px 0;
}

.dynamicCartTable td .inStock, .dynamicCartTable td .buildToOrder
{
    background:url(/images/resources/instock_sm.png) no-repeat;
    padding-left:20px;
}

.dynamicCartTable td .buildToOrder 
{
    background:url(/images/resources/buildtoorder_sm.png) no-repeat;
    padding-left:20px;
}

 .dynamicCartTable td .shipsDirect
 {
    background:url(/images/resources/shipsdirect_sm.png) no-repeat;
    padding-left:20px;
 }

.dynamicCartTable td .limitedStock, .dynamicCartTable td .clearanceItem
{
    background:url(/images/resources/warning_sm.png) no-repeat;
    padding-left:25px;
}

.dynamicCartTable td .backorder 
{
    font-weight:bold;
    padding-left:20px;    
    background:url(/images/resources/backorder_sm.png) no-repeat;
}

.dynamicCartTable td .backorder 
{
    color:#ed1c24;
}

.dynamicCartTable td .unavailable 
{
    color:#ed1c24;
    background:url(/images/resources/warning_sm.png) no-repeat;
    padding-left:25px;
}

.dynamicCartTable td.options 
{
    padding-right:8px;
    width:110px;
}

.dynamicCartTable td.options div 
{
    text-align:center;
    margin:4px auto;
    font-weight:bold;
    font-size:12px;
}

.dynamicCartTable td.quantity a 
{
    margin:4px 0;
}

h3.cartBonusItems {
    margin-top:12px;
}

.emptyCartContent 
{
    padding:20px 0;
}

.emptyCartContent h1
{
    color:#58595b;
    font-size:24px;
    font-weight:normal;
}



table.totalDisplay 
{
    width:100%;
}

table.totalDisplay td.disclaimer 
{
    text-align:right;
    padding-right:15px;
}

table.totalDisplay td 
{
    padding:0px;
    vertical-align:middle;
}



table.totalDisplay td.labelColumn 
{
    font-size:12px;
    text-align:right;
    font-weight:bold;    
}

table.totalDisplay td.major 
{
    height:25px;
}

.greenTotalBar span 
{
    text-align:right;
    display:block;
    color:#fff;
    font-size:12px;
    font-weight:bold;
    height:24px;
    line-height:24px;
    padding-right:7px;
    background:url(/images/resources/green_total_bg.png) repeat-x;
}


tr.greenTotalBar th, div.greenTotalBar
{
    border-left:solid 1px #b2b2b2;
    border-right:solid 1px #b2b2b2;
    border-bottom:solid 1px #b2b2b2;
    padding:1px;
} 

div.freestandingTotal 
{
    border-top:solid 1px #b2b2b2;
}



.promotionPanel , .discountPanel
{
    padding:10px;
    text-align:left;
    font-size:11px;
    color:#58595b;
    overflow:hidden;
}

.discountPanel {
    text-align:right;
    font-weight:bold;
    font-size:12px;
}

.promotionPanel input 
{
    width:160px;
    line-height:20px;
    height:20px;
}
.promotionPanel h1 
{
    font-size:14px;
    padding:10px 0px 0 0;
}

    .promotionPanel .appliedCoupon {
        float:left;
        width:220px;
        padding:6px;
        text-align:left;
    }

        .promotionPanel .appliedCoupon p {
            margin-bottom:6px;
        }

    .promotionPanel .appliedCoupon h1 {
        font-size: 14px;
        line-height: 14px;
        padding: 0;
        color:#58595b;
    }

        .promotionPanel .appliedCoupon a {
            display:inline-block;
            margin-left:12px;
            font-size:12px;
            font-weight:bold;
        }
    .promotionPanel .appliedCoupon .couponDescription {
        font-size:12px;
    }
    .promotionPanel .appliedCoupon .couponSmallPrint {
        font-size:8px;
    }

.promotionPanel .promotionPicker {
    padding:10px;
}

    .promotionPanel .promotionPicker span {
        display:block;
    }
        .promotionPanel .promotionPicker span.selectText {
            float:left;
            width:50%;
            margin-left:6px;
        }

    .promotionPanel .promotionPicker ul {
        margin-top:10px;
    }

    .promotionPanel .promotionPicker li {
        float:left;
        width:50%;
        padding:6px 0;
        font-size:12px;
    }

        .promotionPanel .promotionPicker li .prodDescription {
            color:#000;
            font-size:10px;
        }

.promotionPanel .promotionPicker img {
    width:100px;
    border:solid 1px #dbdbdb;
    float:left;
}

.currency , .orderComplete, .numMatching
{
    font-size:12px;
    font-weight:bold;
    color:#66bc29;
}


#CheckoutPanel , #SecurityPanel 
{
    padding:8px;
    width:300px;
}

#CheckoutPanel 
{
    float:right;
    text-align:right;
    width:350px;
}

#CheckoutPanel .taxMessage 
{
    margin-bottom:10px;
    overflow:hidden;
}

.fedExCalculatorGet {
    font-weight:bold;
    width:220px;
    float:right;
    margin:10px 0 20px 0;
}

    .fedExCalculatorGet p {
        margin:0 0 3px 0;
    }

#FedExCalculator {
    background:#fff;
    padding:15px;
    width:180px;
    min-height:200px;
    position:absolute;
    z-index:1000;
    text-align:left;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px ;
    border-radius: 6px ;
    border:solid 1px #b2b2b2;
}

    #FedExCalculator input {
        width:120px;
    }

    #FedExCalculator label {
        font-weight:normal;
        display:block;
        padding:3px 0;
    }



    #FedExCalculator #shipQuoteMessage {
        height:55px;
        padding:10px 0;
    }

    #FedExCalculator #shipQuoteMessage.fetching {
        background:#fff url(/images/resources/loader.gif) no-repeat bottom;
    }

    #FedExCalculator #shipQuoteResults {
    font-size:12px;
    font-weight:bold;
    }

        #FedExCalculator #shipQuoteResults ul {
            height:50px;
            padding:10px 0;
        }

            #FedExCalculator #shipQuoteResults ul li {
                margin-bottom:5px;
            }

        


#SecurityPanel 
{
    float:left;
}

.checkoutMainColumn, .accountInnerColumn
{
    width:100%;
    margin:auto;
    overflow:hidden;
    position:relative;
}

.checkoutBillingColumn 
{
    overflow:hidden;
}

.addressColumn, div.addressBlockColumn
{
    width:38%;
}

div.addressColumn, div.addressBlockColumn
{
    padding-top:10px;
    float:left;
    margin-left:10px;
    display:inline;
}

div.addressColumn h1, div.addressBlockColumn h1 
{
    font-size:18px;
    color:#58595b;
    font-weight:normal;
    margin-bottom:6px;
}


.addressBlock {
    width:100%;
    margin:auto;
    border-collapse:collapse;                      
}

.addressBlock input, .addressBlock select{
    width:100%;
    margin:0;
    padding:0;
    font-size:12px;
}

    .addressBlock input {
        border:none;
    }            

    .addressBlock select {
        padding:2px 4px;
        line-height:20px;
        height:26px;
        border:solid 1px #b2b2b2;
    }

.addressBlock .field {
    padding:2px 0;
    vertical-align:middle;
}

.field .tBox {
    display:block;
    background:#fff;
    padding:2px 4px;
    border:solid 1px #b2b2b2;
    line-height:20px;
    height:20px;
}

.deactivated .field .tBox {
    border-color:#eee;
}

.addressBlock .field.left {
    padding-right:3px;
}

.addressBlock .field.right {
    padding-left:3px;
}

.addressBlock .field.internal {
    padding-left: 3px;
    padding-right: 3px;
}

.addressBlock .field.long {
    width:42%;
}
.addressBlock .field.wee {
    width:16%;
}
.addressBlock .field.half {
    width:50%;
}

.addressColumn span.replacementLabel 
{
    display:inline-block;
}

.addressColumn input
, .addressColumn select
, .addressColumn span.replacementLabel
{
    margin:3px 2px;
    padding:2px 1px;
}

.addressColumn input[type='checkbox']
{
    padding:6px;
}

.addressColumn .full
{
    width:268px;
}
.addressColumn select.full
{
    width:274px;
}
.addressColumn span.full
{
    width:268px;
}


.addressColumn .half 
{
    width:128px;
}

* html .addressColumn input.half 
{
    width:128px;
}

.addressColumn .lesser 
{
    width:103px;
}

.addressColumn select.lesser 
{
    width:109px;
}

.addressColumn .greater
{
    width:119px;
} 

.addressColumn .small 
{
    width:36px;
}

.addressColumn .third 
{
    width:80px;
}


.addressLowerPanel 
{
    float:left;
    width:98%;
    text-align:right;
    padding:5px 0;
    overflow:hidden;
}

td .addressLowerPanel 
{
    float:none;
    width:auto;
    padding:5px 2px;
}

.addressLowerPanel a.bulbsButton
{
    margin-left:4px;
}

.emailSignup input 
{
    height:auto;
    width:auto;
    margin:3px;
    display:inline;
    min-width:0px;
    vertical-align:top;
}

.emailSignup label
{
    display:inline-block;
    width:120px;
    font-weight:bold;
    margin-left:6px;
    vertical-align:text-top;
    font-size:11px;
    padding-bottom:5px;
}


.addressBlockColumn .emailSignup 
{
    text-align:left;
    padding-top:15px;
}
    .addressBlockColumn .emailSignup div {
        float: left;
    }
.addressBlockColumn .emailSignup span
{
    width:130px;
    text-align:left;
    float:left;
    padding-top:0;
    background-position:left top;
}

.addressBlockColumn .emailSignup label
{
    width:120px;
}

.checkoutAddressBookDropdown 
{
    margin-left:15px;
    padding-top:38px;
    float:left;
    width:160px;
    font-size:11px;
    font-weight:bold;
}

.checkoutAddressBookDropdown span.sameShipLabel 
{
    float:left;
    vertical-align:top;
    margin-right:6px;
    height:36px;
}

.checkoutAddressBookDropdown span.addressBookLabel
{
    padding:20px 0 3px 0;
    display:block;
}

.btnProgress 
{
    text-align:right;
    padding:15px 0px 5px 0px;
}

table.shippingMethodTable {
    float: left;
    width: 50%;
}

.shippingMethodTable input 
{
    margin-right:6px;
    height:18px;
}
.shippingMethodTable label 
{
    font-weight:bold;
}

td.shipMethodChoices {
    background-repeat:no-repeat;
    background-position: right 10px;
}

.shipMethodChoices span.shipRadio {
    display:block;
    padding-bottom:3px;
}

.adminShippingPanel input[text], .specialInstructionsPanel input[text], .adminShippingPanel span, .specialInstructionsPanel span 
{
    display:block;
}

.specialInstructionsPanel span 
{
    margin-top:6px;
}

.tariffPanel {
    float:left;
    padding:20px;
    width:50%;
}
    .tariffPanel span.chkAgree {
        float:left;
    }
    .tariffPanel .warning {
        float:left;
        margin-left:25px;
        margin-top:-16px;
    }

table.paymentTopAddressTable, table.paymentTopTotalTable {
    float:left;
    height: 135px;
}


table.paymentTopAddressTable {
    float:left;
    width:30%;
}

table.paymentTopTotalTable {
    float: left;
    width: 40%;
}


.paymentMethodPanel 
{
    font-size:12px;
    color:#58595b;
    padding:10px 20px;
}

.paymentMethodPanel h1 
{
    display:block;
    font-size:12px;
    color:#58595b;
}

.paymentMethodPanel label 
{
    display:inline-block;
    width:95px;
    padding:5px;
}

.paymentMethodPanel span 
{
    display:block;
    margin-bottom:3px;
    margin-right:30px;
}

.paymentPanel 
{
    display:none;
}



.paymentPanelItems div 
{
    padding:10px 20px;
}

.paymentPanelItems label, .standardTable label
{
    font-weight:bold;
}

.standardTable label.reviewPayPal
{
    display:block;
    padding-left:40px;
    height:23px;
    line-height:23px;
    background:url(https://www.paypalobjects.com/en_US/i/logo/PayPal_mark_37x23.gif) no-repeat left center;
}

.paymentPanelItems input , .paymentPanelItems select
{
    padding:3px 4px;
}

.creditCardPanel .standardTableHeader img 
{
    float:right;
    margin-right:10px;
}

.paymentCardDetails {
    overflow:hidden;
}

.paymentCardDetails span {
    float:left;
    margin-right:12px;
}


table.reviewTopTable {
    float:left;
    width:33.3%;
}

/** ACCOUNT PAGES STYLES **/

.contextBanner, .accountMenu, .contextBanner table
{
    /*width:926px;*/
}

.contextBanner 
{
    margin:auto;
    background:url(/images/resources/context_accountinfo.png) no-repeat right;    
}

.contextBanner table
{
    height:127px;
}

.contextBanner, .contextBanner table.noMenu 
{
    height:160px;
}

.contextBannerText
{
    padding:0px 225px 0px 60px;
}

.contextBanner img 
{
    vertical-align:middle;
}


.toCheckout 
{
    background-image:url(/images/resources/signin_tocheckout.png);
}

.toBulbTrack
{
    background-image:url(/images/resources/context_bulbtrack.png);
}

.contextAddressBook 
{
    background-image:url(/images/resources/context_addressbook.png);
}

.contextOrderStatus 
{
    background-image:url(/images/resources/context_orderstatus.png);
}


.contextBanner h1, .contextBanner p, .staticPageBanner h1, .staticPageBanner p 
{
    display:block;
}

.contextBanner h1, .staticPageBanner h1
{
    font-family: "Franklin Gothic Medium",
             "ITC Franklin Gothic",
             Arial,
             "Microsoft Sans Serif",
             "Helvetica Neue",
             sans-serif;
    font-size:25px;
    line-height:27px;
    font-weight:normal;
    margin-bottom:10px;
} 

.staticPageBanner p 
{
    font-size:14px;
}



.signinPanel 
{
    float:left;
    width:220px;
    margin:19px 52px;
    background:#fff;
}

#NewCustomers.signinPanel 
{
    width:558px;
}

#BasicInfo, #CustomerInfo 
{
    float:left;
    height:250px;
    display:inline;
    width:180px;
}

#NewCustomers, #CustomerInfo 
{
    margin-left:20px;
}

    #NewCustomers a.goLink {
        float:right;
    }


.requestPasswordPanel 
{
    display:none;
    height:150px;
}

.entryFields 
{
    padding:10px 20px;
}

entryFields p 
{
    margin-top:20px;
}


#CustomerInfo p 
{
    margin-top:2px;
}

.requestPasswordPanel  span 
{
    margin-top:10px;
    font-size:12px;
}

.entryFields .emailSignup 
{
    width:180px;
}



.entryFields a,  .requestPasswordPanel  a
{
    display:block;
    line-height:18px;
} 


a.goLink
{
    font-weight:bold;
    font-size:14px;
    margin-top:10px;
} 


.accountMenu 
{
    float:left;
    width:100%;
    border-bottom:solid 3px #fed900;
}


.accountMainColumn 
{
    overflow:hidden;
    background-color:#fff;
}


.custEditPanel
{
    padding:10px 20px 20px 20px;
    margin: 0 50px;
    border-bottom:solid 1px #dbdbdb;
    overflow:hidden;
}

.custEditPanel .entryFields 
{
    float:left;
    width:200px;
}

.custEditPanel h1 
{
    color:#58595b;
    font-size:18px;
    font-weight:normal;
    margin-bottom:12px;
}

.custEditPanel span
{
    display:inline-block;
}

.custEditPanel .entryFields label 
{
    display:block;
}

.custEditPanel a.goLink
{
    float:left;
    clear:both;
}

#UpdateDetailsPanel .entryFields input, #UpdateDetailsPanel .entryFields select
{
    display:inline-block;
    margin:0;
}

.custEditPanel input.CustMainBoxes, #UpdatePasswordPanel input
{
    width:175px;
}

.custEditPanel .emailSignup 
{
    overflow:hidden;
}
.custEditPanel .emailSignup span 
{
    width:250px;
    padding-top:0;
    padding-bottom:30px;
    padding-left:65px;
    background-position:left -3px;
    float:left;
    margin-right:17px;
}
.custEditPanel .emailSignup label 
{
    width:200px;
}  
#AddressBookTable , table.orderHistory 
{
    width:95%;
    margin:10px auto;
}

#AddressBookTable td 
{
    vertical-align:top;
}

#AddressBookTable td.addressBookColumn 
{
    padding:1px 6px 0 12px;
    width:50%;
} 


.addressBookItem 
{
    padding:10px 15px;
}

.addressBookItem .linkRow 
{
    font-weight:bold;
    padding:6px 0px;
}

tr.orderHistoryRow td 
{
    padding:15px;
    border-bottom:solid 1px #b2b2b2;
    width:20%;
}

.orderHistoryRow a 
{
    font-weight:bold;
}

.orderHistoryPager td
{
    height:24px;
}

.orderHistoryFilterMessage 
{
    font-size:12px;
}
        
.orderHistoryFilterMessage p 
{
    margin-bottom:6px;
}
        
.orderHistoryFilterMessage a 
{
    display: block;
    text-align:right;
}
        
.filterProductDisplay 
{
    float:left;
    width:450px;
    font-size:11px;
    line-height:11px;
    margin-bottom:20px;
}
        
.filterProductDisplay img 
{
    border:solid 1px #b2b2b2;
    float:left;
    margin-right: 10px;
    width:52px;
    height:39px;
}



a.printerLink
{
    background:url(/images/resources/printer_icon.png) no-repeat left center;
    padding-left:18px;
    height:17px;
    line-height:17px;
    float:right;
    margin-left:10px;
    margin-top:3px;
}

.orderDetailTopTable 
{
    margin-top:15px;
}

#TrackOrderWrapper 
{
    padding:0px 20px 10px 20px;
}

.trackingLinks 
{
    padding:10px 0;
    font-size:14px;
    color:#000;
}

.trackingLinks a 
{
    font-weight:bold;
    font-size:14px;
}

.trackingMessaging 
{
    margin:7px 10px 0px 10px;
    color:#58595b;
    font-size:14px;
    font-weight:bold;
}

.trackingMessaging p 
{
    margin-bottom:7px; 
}

.statusFailed, .statusOpen, .statusBackOrdered, .statusReturned, .statusCompleted 
{
    font-weight:bold;
}

.statusCompleted 
{
    color:#66bc29;
}

.statusBackOrdered
{
    color:#ed1c24;
}

#ErrorMessagePanel 
{
    width:500px;
    margin:20px auto;
    font-size:14px;
}

img.productHalfThumb 
{
    border:solid 1px #a5a7aa;
    width:52px;
    height:39px;
}


img.productThumb 
{
    border:solid 1px #a5a7aa;
    width:104px;
    height:78px;
}


/** RECOMMENDATIONS **/

.verticalRecommendation
{
    float:right;
    width:150px;
}
    
.verticalRecommendation a img 
{
    border:solid 1px #b2b2b2;
    width:106px;
    display:block;
    margin:0 auto 5px auto;
}
    
    
.verticalRecommendation a img:hover
{
    border-color:#000;
}
    
.verticalRecommendation a
{
    display:block;
    text-align:left;
}
    
.verticalRecommendation span.name 
{
    font-weight:bold;
}
    
    
.verticalRecommendation span.per
{
    display:inline;
    font-size:11px;
    font-weight:normal;
    color:#58595b;
}

    
.verticalRecommendation h1
{
    line-height:normal;
    font-size:14px;
    padding:10px 12px 10px 12px;
    background:url(/images/resources/vertical_panel_header.png) no-repeat;
}
    
.verticalRecommendation ul 
{
    border-left:solid 1px #b2b2b2;
    border-right:solid 1px #b2b2b2;
    padding:0 2px;
    background:#fff url(/images/resources/vertical_panel_topshadow.png) repeat-x;
}
    
.verticalRecommendation li
{
    display:block;
    padding:10px 10px 0 10px;
    border-bottom:solid 1px #dbdbdb;
}
    
.verticalRecommendation li div.recommendation
{
}
    
.verticalRecommendation span.price
{
    display:block;
    font-size:14px;
    margin:2px 0 4px 0;
} 
    
    
.ratings
{
    width:83px;
    height:15px;
    background:#fff url(/images/resources/stars_small.gif) no-repeat;
    margin-bottom:3px;
}
    
.half 
{
    background-position:left -18px;
}
    
.one 
{
    background-position:left -36px;
}
    
.onehalf 
{
    background-position:left -54px;
}
    
.two 
{
    background-position:left -72px;
}
    
.twohalf 
{
    background-position:left -90px;
}
    
.three 
{
    background-position:left -108px;
}
    
.threehalf 
{
    background-position:left -126px;
}
    
.four 
{
    background-position:left -144px;
}
    
.fourhalf 
{
    background-position:left -162px;
}
    
.five
{
    background-position:left -180px;
}
    

/* VIDEO VIEWER */
    a.videoThumb 
    {
        display:block;
        margin-bottom:6px;
    }
    
    a.videoThumb span
    {
        display:block;
        width:114px;
    }
    
    #VideoThumbnailsPanel 
    {
        float:right;
    }
    
    #VideoDisplayPanel 
    {
        float:left;
    }
    
    
/* LIVE CHAT */
.lpEmtStarRating,
.lpPoweredBy
{
    display:none;
}

/** Mailing list details**/
.emailDetails img.lightReadingSample 
{
    float:right;
    margin-left:25px;
}

 .emailDetails ul 
 {
     margin-top:40px;
 }

.emailDetailsPopup 
{
    width:480px;
}

.emailDetailsPopup .emailDetails 
{
    padding:20px 20px 30px 20px;
}

.emailDetailsPopup h1 
{
    font-size:12px;
}

.emailDetailsPopup h2 
{
    font-size:10px;
    margin-top:3px;
}

.emailDetailsPopup .emailDetails img.lightSaversSample
{
    width:204px;
    float:left;
    margin-right:10px;
}

.emailDetailsPopup .emailDetails img.lightReadingSample
{
    width:148px;
    float:right;
    margin-top:5px;
    margin-left:10px;
    margin-left:10px;
}

.emailDetailsPopup h1.lightReadingSample 
{
    margin-top:70px;
}

.emailDetailsPopup .emailDetails ul 
{
    margin-top:6px;
}

.reminderEmailPanel
{
    padding-left: 90px;
    width:300px;
    background:url(/images/resources/reminder-icon.png) no-repeat top left;
    float:left;
    height:80px;
}

.reminderEmailPanel td 
{
    height:25px;
}

.reminderEmailPanel select 
{
    vertical-align:baseline;
}

.reminderEmailPanel h1 
{
    font-size:12px;
    margin-bottom:6px;
}

   
.reminderEmailPanel p 
{
    margin-bottom:2px;
}
    
.reminderEmailPanel p label 
{
    padding:0 3px;
}
    
.reminderEmailPanel a 
{
    margin-top:6px;
}

#UpdateEmailSettingsPanel .reminderEmailPanel 
{
    margin-top:25px;
    padding-left:85px;
    float:none;
    width:600px;
}

#UpdateEmailSettingsPanel .reminderEmailPanel label 
{
    display:inline-block;
    font-weight:bold;
    margin-left:6px;
    vertical-align:text-top;
    font-size:11px;
    padding-bottom:5px;
}

#UpdateEmailSettingsPanel .reminderEmailPanel .reminderDeliveryDate 
{
    font-weight:bold;
}

#UpdateEmailSettingsPanel .reminderEmailPanel h1 
{
    font-size:12px;
    float:left;
    width:200px;
    margin-top:3px;
    margin-right:50px;
}

#UpdateEmailSettingsPanel .reminderEmailPanel table 
{
    float:left;
}

.popup {font-family:Verdana, Arial, Helvetica, Sans-Serif; text-align:left; padding:20px 20px 40px 20px;}
.popup p  { font-size:9px; margin-bottom:6px; margin-top:0px; }
.popup h1 {font-size:14px; color:#ff6f20; margin:0 0 6px 0}
.popup h2 { font-size:12px; margin:14px 0px 6px 0;}
.popup h3 { font-size:10px; margin:6px 0px 0px 0px;}
.popup ul {font-size: 9px;}	    


div.signupForm
{
    padding:0;
    font-size:10px;
}
            
div.signupForm input[type=text]
{
        margin:0 auto 10px auto;
        padding-top: 3px;
        padding-right: 6px;
        padding-bottom: 3px;
        padding-left: 6px;
        width:188px;
}  
       
      
        
div.signupForm .formContent 
{
    width:200px;
    margin:12px auto 0 auto;
}
        
div.signupForm .confirmMessage 
{
    height:100%;
    background:#000;
    color:#fff;
}
        
div.signupForm .confirmMessage h1 
{
    color:#fff;
    font-size:14px;
    padding:20px 20px 0 20px;
    text-align:center;
}
        
div.signupForm .confirmMessage p 
{
    font-size:12px;
    padding:15px 30px;
    text-align:justify;
}
        
div.signupForm .confirmMessage img 
{
    display:block;
    margin:auto;
}
        
                
div.signupForm .confirmMessage span.code 
{
    position:absolute;
    top:110px;
    display:block;
    text-align:center;
    color:#000;
    font-size:22px;
    width:100%;
}

    div.signupForm .confirmMessage span.codeSmallPrint {
        position:absolute;
        bottom:20px;
        font-size:8px;
        font-style:italic;
        text-align:center;
        color:#000;
        display:block;
        width:100%;
    }
        
div.signupForm .confirmMessage a:hover 
{
    color:#fff;
}
        
div.signupForm .caption, div.signupForm label
{
    font-size:12px;
}

    div.signupForm label {
        margin-right: 12px;
    }
        
div.signupForm .formInstructions 
{
    font-size:12px;
    font-weight:bold;
    background:url(/images/resources/email_signup_logo.png) no-repeat;
    padding:10px 0 10px 55px;
}
       
div.signupForm .formErrorDisplay 
{
    color:#ed1c24;font-weight:bold;
    padding-top:10px;
}
        
div.signupForm .formErrorDisplay, div.signupForm .formInstructions 
{
    margin-bottom:10px; 
}
      
div.signupForm .goLinkWrapper 
{
    margin-top:10px;
    text-align:center;
}
        
div.signupForm span.required 
{
    color:#ed1c24;
    font-size:18px;
    font-weight:bold;
}

div.signupForm.invite .formInstructions, div.signupForm.invite .formErrorDisplay {
    background-image:url(/images/resources/email_invite_bg.jpg);
    text-align:center;
    padding:15px 10px;
    height:225px;
    margin-bottom:0;
}

div.signupForm.invite .formInstructions p {
    color:#000;
    font-size:16px;
    line-height:18px;
    margin-bottom:10px;
}

div.signupForm.invite {
    padding:0;
}

div.signupForm.invite .formContent {
    width:auto;
    margin-top:0;
}

div.signupForm.invite .formContent .formItems {
    width:210px;
    margin:auto;
}



.clearancePage a {
    float:left;
}

.clearancePage .clearanceBanner {
    width:100%;
}


.holidayMessage {
    padding:10px 30px 6px 30px;
}

#CheckoutPanel .holidayMessage {
    padding:5px 0 10px 0;
}